Subject: RE: SEC 13F Filing Obligation for March 31, 2001
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 11:17:48 -0800 (PST)

I'm fine.

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Friday, January 11, 2002 12:53 PM
To:	Lowry, Donna
Subject:	FW: SEC 13F Filing Obligation for March 31, 2001

sounds ok to me.

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Friday, January 11, 2002 10:19 AM
To:	Lowry, Donna; Shackleton, Sara
Cc:	George, Robert H.; Hickerson, Gary
Subject:	RE: SEC 13F Filing Obligation for March 31, 2001

Donna and Sara,

Rather that calling the SEC, a easier and a cost effective approach may be to prepare the March 31, 2002 SEC 13F filing which is due on May 15, 2002 now.

I have confirmed with Art Boos, Bowne, 713-869-9181, that we can submit and approve now and they will hold unitl the release date in May.  

Please advise if you are okay with this approach.  At Sara's suggestion, I have discussed with Robert George who agrees with the the efficacy of this approach.

Regards,
Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Friday, January 11, 2002 9:32 AM
To:	Hickerson, Gary
Cc:	Lowry, Donna; Shackleton, Sara
Subject:	FW: ECT 13F Submission Proof
Importance:	High

Donna and Sara,

Executed hard copy to be sent to you today.

I will call the SEC because once you drop below the 100 million you are supposed to file for three quarters.  June 30th was the last time we were over $100 milllion so by rule we should file one more time.  I am not sure how they treat a company that is no longer in business.

Sheila

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Friday, January 11, 2002 9:19 AM
To:	Art Boos (E-mail)
Cc:	Lowry, Donna
Subject:	FW: ECT 13F Submission Proof
Importance:	High

Art,
Approved for submission as due on February 14, 2002.

Regards,
Sheila

 -----Original Message-----
From: 	"Boos, Art" <[email-masked]>@ENRON  
Sent:	Thursday, January 10, 2002 5:41 PM
To:	Glover, Sheila
Subject:	ECT 13F Submission Proof
Importance:	High

Sheila,
 
Attached is the ECT  Investments 13F-HR Submission Proof for your review. I made it 8.5 x 11 so that  you can print it out easy.
 
Art
 
 - H93401A.pdf << File: H93401A.pdf >>